/*@media screen and (min-width: 1551px) and (max-width: 1950px) {

.outer_wrap {

	margin: 0 auto;

	width: 1500px;

}

}*/

/*@media screen and (min-width: 1225px) and (max-width: 1950px) {

.outer_wrap {

	margin: 0 auto;

	width: 1200px;

}

}*/
@media screen and (min-width: 1024px) {
    nav.sidr {
        box-shadow: none;
        display: block;
        position: static;
        width: 100%;
        float: left;
        background: none;
        overflow: visible;
        background: transparent;
    }
    nav.sidr #navigation ul#menu-primary {
        background: transparent;
        border: none;
    }
}
@media screen and (min-width: 1024px) and (max-width: 1950px) {

	.outer_wrap {

		margin: 0 auto;

		width: 960px;

	}

	.post .flex_90 {

		width: 100%;

	}

	.gallery-caption, 

	.wp-caption-text, 

	.post .flex_10 {

		display: none;

	}

	.step2title

	{

		display: none;

	}

	.team

	{

		margin-top:-30px;

	}

	#contactus #cform

	{

		padding-right: 0px;

	}

#contactus input[type="submit"] {margin-right: 0px;}







}

@media screen and (min-width: 569px) and (max-width: 1024px) {



	body {

	padding: 0px;

	}

	.pagecontainer

	{

		background: #ffffff;

	}

	.pagecontainer .flex_66, .innerpagecontainer .flex_66

	{

		width:100%;

	}

	.outer_wrap {

		margin: 0 auto;

		width: 100%;

	}

	#header h1 a {

		font-size: 28px;

	}

	.phoneno

	{

		padding-left:0;

		margin-right: 13px;



	}

	 

	#header h1 {

		border-right: none;

		float: none;

		padding: 20px 0px 0px 10px;

		margin: 0px;

	}

	#header {

		text-align: left;

		height: auto;

	}

	.slogon {

		text-align: right;

		float: right;

		width: 70%;

		margin-top: 0;



	}

	.navshadow {

		display: none;

	}

	.slogon p

	{

		margin-top: 40px;

		margin-right: 20px;

	}

	.mylogo, .slogon, .phone

	{

		width:50%;

	}

	.phone 

	{

		float: right;

		margin-top: 0;

	}

	.logo 

	{

		margin-top: 5px;

		margin-left: 15px;

	}

	.description {

		color: #777777;

		float: none;

		margin: 0px;

		padding: 0px 0px 0px 10px;

	}

	nav {

		border-bottom: 0;

		margin-top:0;

	}

	.m_display

	{

		display: block;

	}

	#navigation #menu-primary {

		float: none;

		margin-top: 50px;

	}

	#navigation a {

		line-height: 2.5em;

		text-align: left;

		background: #9d9d9d;

		color: #181818;

		text-transform: uppercase;

	}

	#navigation ul ul a {

		background: #6c6c6c;

		border-bottom: 1px dotted rgb(165, 165, 165);

		text-transform: none;

	}

	nav ul {

		display: none;

		height: auto;

	}

	#login a {

		left: auto;

		right: 20px;

	}



	#navigation li li {



		height: auto;

	}

	#simple-menu {

		padding: 0px 0px 0px 23px;

		width: 80px;

		height: 20px;

	}

	#simple-menu span {

		font-size: 15px;

		font-weight: bold;

		vertical-align: top;

		display: inline-block;

		margin-left: 5px;

		color: #fff;

	}

	a#simple-menu {

		display: block;

		margin-top: -10px;

		margin-bottom: 10px;

	}

	nav li {

		display: block;

		float: none;

		width: 100%;

	}

	nav li a {

		border-bottom: 1px solid #576979;

	}

	.content .post .flex_90,

	.content .flex_66 {

		width: 100%;

	}

	.content {

		padding: 30px;

		margin: 0px;

	}

	.post, .type-post, .type-page {

		padding: 10px;

		margin: 0px 0px 30px 0px;

		border: 0px;

		-moz-box-shadow: none;

		-webkit-box-shadow: none;

		box-shadow: none;

	}

	.gallery-caption, 

	.wp-caption-text, 

	.post .flex_10 {

		display: none;

	}

	#sidebar {

		display: none;

	}

	#navigation li:hover > a,

	#navigation ul ul :hover > a,

	#navigation a:focus {

			text-decoration: none;

	}

	#navigation ul ul {

		position: relative;

		top: 0;

		width: 100%;

		padding-top: 0;

		display: block;

	}

	#navigation ul 

	{

		margin: 7px 0px 0px 0px;

	}

	#navigation li li {

		display: block;

	}

	#navigation ul ul a {

		padding-left: 8%;

		width: 90%;

	}

	#navigation ul ul.sub-menu li:last-child a {

		padding-left: 8%;

	}

	#footertop

	{

		padding:0;

	}

	#footertop li {

		padding: 0;

		width: 33%;

		float: left;

		border-bottom: 1px solid #fff;

		text-align: center;

		border-left: 1px solid #fff;

	}

	#footer 

	{

		padding: 20px;

	}

	#footer .services 

	{

		width: 100%;

		padding-right:0;

	}

	#footer .address

	{

		width: 100%;

		padding-right:0;

		text-align: center;

	}

	#footer .contactf

	{

		display: none;

	}

	#footer h3 

	{

		border:none; 

	}

	#footer .services ul

	{

		margin-left:20px;

	}

	.servicesnav

	{

		display: block;

		background: url(images/servicesbg.jpg) repeat-x;

		border-radius: 8px;

		-webkit-border-radius: 8px;

		-moz-border-radius: 8px;

		cursor: pointer;

	}

	.servicesnav h2

	{

		color:#000000;

		padding-left: 10px;

		background: url(images/menu2.png) no-repeat right;

		margin-right: 10px;

		cursor: pointer;

		padding: 10px;

	}

	.services{

		display: none;

	}



	.services h3

	{

		display: none;

	}

	.backtotop

	{

		margin-top: 20px;

		height: 40px;

	}

	.socialmedia

	{

		width: 100%;

		text-align: center;

	}

	.copyright

	{

		width: 100%;

		text-align: center;

	}

	.backtotop img {

		.margin-left: -21px;

		text-align: center;

	}

	.social 

	{

		float: none;

	}

	.phonecontainer 

	{

		margin-right:10px;

	}

	.innerpagecontainer

	{

		background: none;

		padding-top: 20px;

	}

	#footer .contactf 

	{

		width: 100%;

		padding-right:0; 

	}

	.fcontact textarea {

		width: 98%;

	}

	.entry img 

	{

		width: 100%;

	}

	#contactus

	{

		width: 100%;

	}

#contactus input[type="submit"] {margin-right: 0px;}



	.imgwidth img {

		width:auto;

	}

	.packageimg 

	{

		width:30%;

		padding-right: 2%;

	}

	.packagecontent

	{

		width:68%;

	}



}



@media screen and (min-width: 860px) and (max-width: 1024px) {



	.step2title

	{

		display: none;

	}

	#innerforms .step2title

	{

		display: block;

	}

	#step2

	{

		padding-top: 0;

	}

	#step3

	{

		padding-top: 30px;

		padding-left: 30px;

	}

	.fcontact input[type="text"], .fcontact input[type="email"],
    .fcontact input[type="url"], .fcontact input[type="tel"],
    .fcontact input[type="date"], .fcontact input[type="number"]{

		width: 40%;

	}

	#innerforms #seo-form input[type="text"],
    #innerforms #seo-form input[type="email"],
    #innerforms #seo-form input[type="url"],
    #innerforms #seo-form input[type="tel"],
    #innerforms #seo-form input[type="number"]{

		height: 35px;

		width: 96%;

	}



	#mediapage a {

display: block;

clear: both;

float: left;

margin-left:20px;

margin-top: 10px;

width:100%;

}

.pressbtn a {

    margin: 0px!important;

}



.nodisplaytablet{display: none;}

}





@media screen and (min-width: 569px) and (max-width: 860px) {



	#step1 {

		padding-left: 10px;

		padding-top: 20px;

	}

	.innerpagecontainer

	{

		background: #ffffff;

		padding-top: 20px;

	}

	.step2title

	{

		display: none;

	}



	#step2

	{

		padding-top: 0;

	}

	#name, #phone, #email

	{

		padding: 0 5px;

	 

	}

	#step3 

	{

		padding-left: 2px;

		padding-top: 0;

		font-size: 12px;

	}

	.slogon p {

		font-size: 23px;

	}

	#innerforms #seo-form input[type="text"],
    #innerforms #seo-form input[type="email"],
    #innerforms #seo-form input[type="url"],
    #innerforms #seo-form input[type="tel"],
    #innerforms #seo-form input[type="date"]{

		height: 35px;

		width: 96%;

	}

	.girl

	{

		position: relative;

		bottom: -30px;

	}



#mediapage a {

display: block;

clear: both;

float: left;

margin-left:20px;

margin-top: 10px;

width:100%;

}



.pressbtn a {

    margin: 0px!important;

}

.nodisplaytablet{display: none;}



}



@media only screen and (min-width : 400px) and (max-width : 568px) {



.wmeteam .attachment-post-thumbnail.wp-post-image {

    float: left;

    margin-right: 16px;

}



}







@media only screen and (min-width : 240px) and (max-width : 568px) {



	body {

		padding: 0px;

	}

	h3.social-heading 

	{

		color:#fff;

	}

	.formseo_wrapper.social-media #seo-form label 

	{

		color:#fff;

	}		

	.pagecontainer

	{

		padding-top: 0px;

		background: #ffffff;

	}

	.pagecontainer .flex_66, .innerpagecontainer .flex_66

	{

		width:100%;

	}

	.outer_wrap {

		margin: 0 auto;

		width: 100%;

	}

	nav {

		border-bottom: 0;

		margin-top:0;

	}

	nav ul {

		display: none;

		height: auto;

	}

	#header 

	{

		height: auto;

		position: relative;

		box-shadow: none;

		-webkit-box-shadow: none;

	-moz-box-shadow: none;

	}

	

	

	.gohome

	{

		position: absolute;

		right: 10px;

		top: 8px;

	}

	.logo, .navshadow 

	{

		display: none;

	}

	#login a {

		left: auto;

		right: 50px;

		width: 70px;

		border-radius: 5px;

		-webkit-border-radius: 5px;

		-moz-border-radius: 5px;

		top: 8px;

	}

	.mobilenav

	{

		display: block;

		background: #1f4466;

		border-top:1px solid #ffffff;

	}

	.mobilenav ul

	{

		margin:0;

	}

	.mobilenav li

	{

		list-style: none;

		width: 49.7%;

		float: left;

		border-bottom: 1px solid #fff;

		border-right: 1px solid #fff;

		/*background: url(images/mobilenavarrow.png) right no-repeat;*/

	}

	.mobilenav li:nth-child(even) {

	   border-right:none;

	}

	.mobilenav li a

	{

		background: url(images/mobilenavarrow.png) right no-repeat;

		color: #d5f7ff;

		font-size: 16px;

		text-decoration: none;

		display: block;

		padding: 10px;

		margin-right: 5px;

	}

	.mobilenav li:hover > a,

	.mobilenav ul ul :hover > a,

	.mobilenav a:focus {

			background: #4481b9;

	}

	#navigation 

	{

		background: none;

		margin-top: 0;

	}

	#navigation li li {

		display: none;

		height: auto;

	}

	#navigation a {

		line-height: 2.5em;

		text-align: left;

		background: #9d9d9d;

		color: #181818;

		text-transform: uppercase;

	}

	#navigation ul ul a {

		background: #6c6c6c;

		border-bottom: 1px dotted rgb(165, 165, 165);

		text-transform: none;

	}

	#navigation #menu-primary {

		margin-top:40px;

	}

	#navigation ul ul {

		position: relative;

		top: 0;

		width: 100%;

		padding-top: 0;

		display: block;

	}

	#navigation li li {

		display: block;

	}

	#navigation ul ul a {

		padding-left: 8%;

		width: 88.5%;

	}

	#navigation ul ul.sub-menu li:last-child a {

		padding-left: 8%;

	}

	#navigation li:hover > a,

	#navigation ul ul :hover > a,

	#navigation a:focus {

			text-decoration: none;

	}

	#simple-menu {

		padding: 10px 0px 4px 12px;

		width: 80px;

		height: 25px;



	}

	#simple-menu span 

	{

		font-size: 15px;

		font-weight: bold;

		vertical-align: top;

		display: inline-block;

		margin-left: 5px;

		color: #fff;

	}

	a#simple-menu {

		display: block;

	}

	nav li {

		display: block;

		float: none;

		width: 100%;

	}

	nav li a {

		border-bottom: 1px solid #C0C0C0;

	}

	#header h1 a {

		font-size: 28px;

	}

	#header h1 {

		border-right: none;

		float: none;

		padding: 20px 0px 0px 0px;

		margin: 0px;

	}

	#header {

		text-align: center;

		width: 100%;

	}

	#header .flex_66 {

		width: 100%

	}

	.innerbanner 

	{

		background: url(images/mobilebanner.jpg) no-repeat center center;

	}

	.description {

		display:none;

		color: #777777;

		float: none;

		margin: 0px;

		padding: 0px 0px 0px 0px;

	}

	.content .flex_66, 

	.content .post .flex_90 {

		width: 100%;

		padding: 0px;

		margin: 0px;

	}

	.content {

		padding: 20px;

		margin: 0px;

	}

	h1{

		line-height:20px;

		font-size:19px;

		}

	.innerpagecontainer .post

	{

		padding-top:0;

	}

	.innerpagecontainer .mlogo 

	{

		margin-top: 30px;

		float: right;

		margin-right: 12px;

		width: 60%;

	}

	.form_wrapper .mobileinner, .formseo_wrapper .mobileinner 

	{

		width:40%;

	}

	.form_wrapper #innerforms #seo-form fieldset, .form_wrapper #seo-form fieldset {

		padding-top: 20px;

		padding-left: 15px;

		border-bottom: none;

	}

	.post, .type-post, .type-page {

		padding: 20px 10px 0px 10px;

		margin: 0px 0px 30px 0px;

		border: 0px;

		-moz-box-shadow: none;

		-webkit-box-shadow: none;

		box-shadow: none;

	}

	object, video, audio, iframe {

		max-width: 100%;

		width: 100%;

	}

	.time, .post-comments, .categories, .tags, .meta_author {

		display: none;

		margin: 0px 0px 5px 0px;

	}

	#sidebar {

		display: none;

	}

	#search, .gallery-caption, .wp-caption-text, .post .flex_10 {

		display: none;

	}

	.wmelogo, .wmelogo .mlogo

	{

		display: block;

	}

	.mlogo

	{

		margin-top: 30px;

		float: right;

		margin-right: 12px;

		width: 60%;

	}



	.seoform 

	{

		width:100%;

	}

	#footertop

	{

		padding:0;

	}

	#footertop li {

		padding: 0;

		width: 33%;

		float: left;

		border-bottom: 1px solid #fff;

		text-align: center;

		border-left: 1px solid #fff;

	}

	#footer 

	{

		padding: 20px;

	}

	#footer .services 

	{

		width: 100%;

		padding-right:0;

	}

	#footer .address

	{

		width: 100%;

		padding-right:0;

		text-align: center;

	}

	#footer .contactf

	{

		display: none;

	}

	#footer h3 

	{

		border:none; 

	}

	#footer .services ul

	{

		margin-left:20px;

	}

	#thanks-message {

		color: #FFFFFF;

	}

	.servicesnav

	{

		display: block;

		background: url(images/servicesbg.jpg) repeat-x;

		border-radius: 8px;

		-webkit-border-radius: 8px;

		-moz-border-radius: 8px;

		cursor: pointer;

	}

	.servicesnav h2

	{

		color:#000000;

		padding: 10px;

		background: url(images/menu2.png) no-repeat right;

		*background: url(images/servicesbg.jpg) repeat-x;

		margin-right: 10px;

		cursor: pointer;

	}

	.services{

		display: none;

	}



	.services h3

	{

		display: none;

	}

	.backtotop

	{

		margin-top: 20px;

		height: 40px;

	}

	.socialmedia

	{

		width: 100%;

		text-align: center;

	}

	.copyright

	{

		width: 100%;

		text-align: center;

	}

	.backtotop img {

		.margin-left: -21px;

		text-align: center;

	}

	.social 

	{

		float: none;

	}

	.phonecontainer 

	{

		margin-right:10px;

	}

	.innerpagecontainer

	{

		background: none;

		padding-top: 10px;



	}

	.m_display

	{

		display: block;

	}

	.phone

	{

		display: none;

	}

	.mylogo 

	{

		width:100%;

	}

	#seo-form {

		width: 100%;

		border-top: 1px solid #acacac;

	}

	#seo-form fieldset {

		padding: 20px 15px 10px 15px;

		background: #4481b9; /* Old browsers */

		background: -moz-linear-gradient(top,  #4481b9 0%, #1f4466 100%); /* FF3.6+ */

		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4481b9), color-stop(100%,#1f4466)); /* Chrome,Safari4+ */

		background: -webkit-linear-gradient(top,  #4481b9 0%,#1f4466 100%); /* Chrome10+,Safari5.1+ */

		background: -o-linear-gradient(top,  #4481b9 0%,#1f4466 100%); /* Opera 11.10+ */

		background: -ms-linear-gradient(top,  #4481b9 0%,#1f4466 100%); /* IE10+ */

		background: linear-gradient(to bottom,  #4481b9 0%,#1f4466 100%); /* W3C */

		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4481b9', endColorstr='#1f4466',GradientType=0 ); /* IE6-9 */





	}

	#seo-form label {

		color: #b6dcff;

		font-size: 16px;

	}

	.mobiletitle 

	{

		display: block;

		width: 100%;

	}

	.desktoptitle

	{

		display: none;

	}

	.gohome

	{

		display: block;

	}

	#send

	{

		margin-right: -3px;

		background: url(images/givequotemobile.png) no-repeat;

		height: 44px;

		margin-bottom: 10px;

		box-shadow: none;

		width: 183px;

		font-size: 18px;

	}

	#innerforms #step1, #innerforms #step2, #innerforms #step3 {

		padding-left: 30px;

		padding-top: 10px;

	}



	#innerforms #free_seo_quote fieldset

	{

		padding: 20px 15px 10px 15px;

	}

	.slogon

	{

		display: none;

	}

	.mslogon

	{

		display: block;

	}

	.bar img 

	{

		display: none;

	}

	.bar p 

	{

		text-align: center;

		padding-bottom: 10px;

	}

	.callnow

	{

		display: block;

	}

	.formError {

		left:45px!important;

	}

	.entry { padding: 0 5px; }



	#seo-form input[type="text"],
    #seo-form input[type="email"],
    #seo-form input[type="url"],
    #seo-form input[type="tel"],
    #seo-form input[type="number"]
	{

		width: 96%;

		margin-right: 0;

	}

	#innerforms #seo-form input[type="text"],
    #innerforms #seo-form input[type="email"],
    #innerforms #seo-form input[type="url"],
    #innerforms #seo-form input[type="tel"],
    #innerforms #seo-form input[type="number"]
	{

		height: 30px;

		width: 96%;

		margin-right: 0;

	}

	  

	#seo-form #go {

		margin-top: -48px; 

		background: url(images/mobilestart.png) no-repeat;

		width: 92px;

		margin-right: -6px;

	}

	#seo-form .callnow

	{

		width: auto;

	}

	#innerforms #seo-form #go 

	{

		margin-top: -39px;

	}

	#footer .contactf 

	{

		width: 100%;

		padding-right: 0;

	}

	.fcontact input[type="text"], .fcontact input[type="email"],.fcontact input[type="url"], .fcontact input[type="tel"] {

		width: 96%;

	}

	.flex_50

	{

		width: 100%;

	}

	.entry img 

	{

		width: 100%;

	}

	.wme_33

	{

		width:100%;

		padding:0;

		margin:0;

	}

	.wme_33 .attachment-post-thumbnail

	{

		margin:0;

	}

	#contactus input[type="text"], #contactus textarea,
    #contactus input[type="url"],
    #contactus input[type="tel"],
    #contactus input[type="email"]{

		width: 96%;

	}

	.imgwidth img {

		width:auto;

	}

	.homehead

	{

		font-size: 24px;

		line-height: 24px;

	}

	.flex_90

	{

		width:100%;

	}

	.wme_2

	{

		font-size: 20px;

		display:inline;

		line-height: 22px;

	}

	.wme_3

	{

		font-size: 20px;

		line-height: 22px;

		display:inline;

	}

	#webservices .flex_50

	{

		width:100%;

		padding:1% 0;

	}

		.packageimg 

	{

		display: none;

		width:30%;

		padding-right: 2%;

	}

	.packagecontent

	{

		width:100%;

	}

	.hiddenimage {

    display: inline;

    float: left;

    margin-right: 2%;

    width: 30% !important;

	padding-bottom: 1em;

	}

	.cseo, .iseo

	{

		width: 100%;

	}



	#mediapage .flex_25 {

	min-height: 100px;

	}

	#mediapage p {

	margin-bottom: 0px;

	}

	#mediapage a {

	display: block;

	clear; both;

	float: left;

	margin-left:16px;

	margin-top: 6px;

	}



	#mediapage h2 {

	padding-left: 12px;

	}





	.nodisplaymobile{display: none;}

	.fullwidthmobile{width:100%;}

	.flex_80{width:100%;}

	.displaymobile{display: block;}



.pressbtn a {

    margin: 0px!important;

}



#seoworks .flex_50 {

    width: 100%;

    margin-right: 0%;

}

#trolling_video{height: 230px;}



.page-id-6240 h1 {

font-size: 18px;

padding-bottom: 6px;

display: block;

background: none;

}

.page-id-6252 #logos-footer{display: none;}

}



@media only screen and (max-width : 768px) {

.pullout .flex_33 {
  width: 100%;
}

.home #seo-form {
  padding-left: 20px;
  padding-right: 20px;
}

}

@media only screen and (max-width : 568px) {

.home #seo-form {
  width: auto;
  border: 0;
}

.home #seo-form h2 {
  font-size: 36px;
}

}
